[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_double): Tmatrix4_double

Allow assignment of three-dimensional double precision matrix to four-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 497

`operator operator :=(Tmatrix3_double): Tmatrix4_double(`
`const v: Tmatrix3_double`
`):Tmatrix4_double;`

## Description

This operator allows you to use a three-dimensional matrix with double precision values wherever a four-dimensional matrix with double precision is expected.

Documentation generated on: Feb 26 2014